<DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Weapons_Overheating __id="05333bf5-34d8-46ec-ae55-de5904edff85" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_orig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ORIG_OEM_UI_Weapons_Overheating" tempText="">
  <externalSources DXSM_SSCV_ORIG_OEM_UI_Weapons_Overheating_1="2cee1b48-3aa3-40d0-956c-ffe6eecff730" />
</DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Weapons_Overheating>